/* -- Mr Site Std Template -- */
/* -- me192 Pixeliscous ----*/

/* ----------------------------- Template reset - */
body{margin:0;padding:0;}div.tabatha_wrap{width:840px;margin:0 auto;}.clear{clear:both;margin:0;padding:0;}#mainheader_wrap{width:850px;height:150px;margin:0 auto;padding:0;overflow:hidden;}.tabclear{clear:both;margin:0;padding:0;height:1%;}.hidden{display:none;margin:0;padding:0;}

/* ----------------------------- Typography - */
body					{font-family:Arial, Helvetica, sans-serif; font-size:12px; }
p						{}
h1						{}
h2						{}
h3						{}
h4						{}
h5						{}
h6						{}

/* ----------------------------- Template colours - */
body, body p			{color:#000000;}
a:link					{color:#000000; text-decoration:underline;}
a:visited				{color:#000000; text-decoration:underline;}
a:active				{color:#000000; text-decoration:underline;}
a:hover					{color:#000000; text-decoration:underline;}
#footer a:link			{color:#999999; text-decoration:underline;}
#footer a:visited		{color:#999999; text-decoration:underline;}
#footer a:active		{color:#999999; text-decoration:underline;}
#footer a:hover			{color:#999999; text-decoration:underline;}

/* ----------------------------- Template variants - */
body {background:#666666;}
div.tabatha_wrap{width:860px;margin:0 auto;}
#homepage {background:#;}
#mainHeader1 {height: 150px;padding: 0;margin: 0;background: url("../images/1header.jpg") top no-repeat; }

#mainHeader2 {height: 150px;padding: 0;margin: 0;background: url("../images/2header.jpg") top no-repeat; }

#mainHeader3 {height: 150px;padding: 0;margin: 0;background: url("../images/3header.jpg") top no-repeat; }

#mainHeader4 {height: 150px;padding: 0;margin: 0;background: url("../images/4header.jpg") top no-repeat; }

#mainHeader5 {height: 150px;padding: 0;margin: 0;background: url("../images/5header.jpg") top no-repeat; }

#mainHeader6 {height: 150px;padding: 0;margin: 0;background: url("../images/6header.jpg") top no-repeat; }

#mainHeader7 {height: 150px;padding: 0;margin: 0;background: url("../images/7header.jpg") top no-repeat; }

#mainHeader8 {height: 150px;padding: 0;margin: 0;background: url("../images/8header.jpg") top no-repeat; }


/* ----------------------------- Widget variants - */
input#searchText {color:#000;}
div#widgetdiv {margin:0px 5px; padding:0px;}
div.sitewidget {padding:0px; border-top:2px solid #dcdcdc;}
div.sitewidget h4		{font-size:14px; font-weight:bold; margin:10px 0px 8px; padding:0px;}

/* ----------------------------- Template Structure - */








span {padding:0; margin:0;}
#synopsis p {padding:0; margin:0;white-space: normal;}

/* ------------------ COLOUR VARIATIONS for Pixeliscous ---------------------- */
#wrap {border:5px solid #5a5a5a;}											
#wraptop {border:5px solid #dcdcdc;}
#mainColumn {border-top:5px solid #dcdcdc;}											
#navColumn {background:url(../images/nav.gif) repeat-x top;}											
#wrapsynopsis {border-top:5px solid #3f7dba; background:#498cd2;}			
#footerbottom {border:5px solid #c7c8ca; background:#d8dce3;}					
#tabatha {border:5px solid #c7c8ca; border-bottom:0; background:#d8dce3;}		
#pageBody {background:#ffffff;}													
/* --------------- end of COLOUR VARIATIONS for Pixeliscous---------------------- */
	

/* ------------ TEMPLATE IN HERE ----------- */

#wrap {width:860px; margin:0 auto; margin-top:10px; position:relative;}
	#wraptop {width:850px; margin:0 auto; height:150px; border-bottom:0;}
	#wrapsynopsis {width:860px; margin:0 auto;}
		#synopsis .content-syn {color:#<^col1>; white-space:normal; padding:10px;
								min-height:15px !important; height:auto !important; height:15px;}		
		#synopsis .content-syn p {padding:0; margin:0; white-space:normal;}
	
	#columnWrapper {width:860px;}	
		#navColumn {float:left; width:250px; border-bottom:0;}
			#menuWrap {width:240px; margin:0 auto; padding-top:5px;}
		
		#mainColumn {float:left; width:610px; border-bottom:0;}
			#pageBody {color:#<^col1>; white-space:normal; margin:0 5px;}
			#pageBody .content {padding:5px; position:relative;}
			#pageBody .content p {padding:0; margin:0; white-space:normal;}
	
	#footerbottom {width:850px; margin:0 auto; height:30px;}
		#spacer {height:10px;}
			#footer {font-size:10px; text-align:center;}		
				#footer p {padding:0; margin:0; padding-top:8px;}


/* ----== Standard SideBar Nav CSS ==---- */
/*
#navbar ul {margin:0; padding:0;}
#navbar {width:100%;}
#navbar li a {text-decoration: none; display: block; padding:8px 0 0 10px;}	
#navbar li a:link, #navbar li a:visited {display: block;}
#navbar li a span {display:block;}
#navbar li ul li, #navbar li ul, #navbar li ul li a {border:0;}
#navbar li ul li a span {margin-left:10px;}
*/
/* ----== /Standard SideBar Nav CSS ==---- */

/* ----== Mr Site Template Blog Style ==---- */
.post-title {color:#000000;}
.post-title {border:1px dotted #000000;}
.post {border:1px dotted #000000;}
.post-body {border:1px dotted #000000;}
p.post-footer {border:1px dotted #000000;}
/* ----== /Mr Site Template Blog Style ==---- */

/* ----== Forum styles ==---- */
table.ForumTable {background:#ffffff; border-color#000;}
div.ThreadContainer {background:#ffffff; border-color:#000;}
div.ThreadContainer_NewTopic {border-color:#000;}
div.FooterContainer_Inner {background:#fff;border-color:#000;}
div.FooterContainer_Credits {border-bottom:1px solid #000;padding:5px;text-align:left;}
div.FooterContainer_Actions {border-color:#000;}
p.FooterCopy {text-align:center;font-size:14px;}
body.forum p {color: #000000;}
body.forum a {color: #000000;}
/* ----== /Forum styles ==---- */


/* ----== Page Expansion ==---- */
body.expand div#mainColumn {width:850px; border:0;}
body.expand div#columnWrapper {background:url(../images/bg4.gif) repeat-y top center;}
body.expand div#navColumn {display:none;}
body.expand div#shop {width:590px;}
/* ----== /Page Expansion ==---- */

/* ----== Site Layout ==---- */
/* Menu Left */
body.menuleft div#navColumn {float:left;}
body.menuleft div#mainColumn {float:right;}
body.menuleft div#columnWrapper {background:url(../images/bg.gif) repeat-y top center;}

/* Menu Right */
body.menuright div#navColumn {float:right;}
body.menuright div#mainColumn {float:left;}
body.menuright div#columnWrapper {background:url(../images/bg2.gif) repeat-y top center;}

body.expand div#mainColumn {background:url(../images/bg3.gif) #fff repeat-y top center; border:5px solid #dcdcdc;}

/* ----== /Site Layout ==---- */

/* ----== Mr Site Latest Gallery ==---- */
div.latestGallery {}
div.latestGallery a {color:#000000;}
/* ----== /Mr Site Latest Gallery ==---- */

/* ----== Twitter ==---- */
p.profileLink a {color: #fff;}
ul#twitter_update_list li a {color: #000000;}
ul#twitter_update_list li span a {color: #000000;}
/* ----==/Twitter ==---- */

/* ----== Form Creator ==---- */
form.myform input, 
form.myform textarea, 
input.input_captcha {}
	form.myform legend, 
	form.myform label {font-weight:bold;}
span.description {}
input.submit_myform {}
/* ----== /Form Creator ==---- */



/* ----== Contemporary Layout ==---- */
/* Side Division */
div#shop div.float-left {float:left; width:480px; display:inline-block; position:relative;}
div#shop div.float-right {float:right; width:100px; display:inline-block; position:relative;}

/* Standard Online Shop (Contemporary) */
div.standardCart.float-left {float:right; margin:0px 10px 10px 0px; display:inline-block; position:relative;}
div.standardCart.float-right {float:left; width:480px; margin:0px; display:inline-block; position:relative;}

div#shop_item.noimages div.standardCart.float-left {width:590px; margin:0px 0px 10px 0px; display:inline-block; position:relative;}

/* Pro Online Shop (Contemporary) */
div.proCart.float-left {float:left; width:480px; margin:0px; display:inline-block; position:relative;}
div.proCart.float-right {float:right; margin:0px 0px 10px 10px; display:inline-block; position:relative;}
/* ----== /Contemporary Layout ==---- */


/* ----==  User styles ==---- */
#shop {border-bottom:1px solid #3f7dba;}
#shop .float-left .item_options .quantity select,
#shop .float-left .item_options .options select,
#shop .float-left .item_options .colour input {border-color:#3f7dba;}
#shop .float-left .item_options {background:#498cd2; border-color:#3f7dba;}

/* ----== JSON Guestbook ==---- */	
#gbook_jdiv {margin:0; padding:0;}
/* ----== end of JSON Guestbook ==---- */
/* Colour 1 */ #tcol1 {background-color:#e0e0e0; color:#686868;}
/* Colour 2 */ #tcol2 {background:#f9f9f9; border-color:#e0e0e0; color:#686868;}
/* ----== Mr Site Guestbook style ==---- */

div#shop {border-bottom:0px;}

/* ----== Winter Release Widgets ==---- */	

/* ----== Mailing List ==---- */	
input.mailinglistemail{border:1px #eaeaea solid; background:#fff; color:#000;}
input.mailinglistButton{background:#498cd2; color:#000;}
input.mailinglistButton.hover_button{background:#3f7dba; color:#000;}
/* ----== Mailing List ==---- */	

/* ----== Mini Cart ==---- */	
a.minicart_checkoutbutton {text-decoration:none;background:#498cd2; color:#000; border:0px;}
a.minicart_checkoutbutton:hover {background:#3f7dba; color:#000;}
a.minicart_checkoutbutton {height:19px; overflow:hidden; padding:17px 40px 15px 20px; text-shadow:#ffffff 0px 1px 0px;background:url(../images/proceed_to_checkout.gif) transparent no-repeat top right; color:#202020;display:block; position:relative; cursor:pointer; float:right; clear:right; text-decoration:none; font-size:12px; line-height:15px; letter-spacing:-0.1pt; word-spacing:0pt; font-style:normal; text-transform:none; text-decoration:none;}
a.minicart_checkoutbutton:hover {background:url(../images/proceed_to_checkout.gif) transparent no-repeat bottom right; color:#202020;}
/* ----== Mini Cart ==---- */

/* ----== Google/Froogle Search ==---- */	
input#searchText.GoogleSearch {border:1px #eaeaea solid; background:#fff ;}
input#searchText.FroogleSearch {border:1px #eaeaea solid; background:#fff url(http://mrsite.co.uk/web_assets/images/icons/search/froogle_custom_search.jpg) no-repeat 0 0;}

input.searchResultsButton {background:#498cd2; color:#000;}
input.searchResultsButton.hover_button {background:#3f7dba; color:#000;}

/* ----== Google/Froogle Search ==---- */#navColumn {float: left;}#mainColumn {float:right;}